source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               plugin.xml,\
               .,\
               epl-2.0.html,\
               about.html,\
               icons/
src.includes = epl-2.0.html,\
               about.html
